BODY, ADDRESS, BLOCKQUOTE, CITE, CODE, DD, DEL, DFN,		
DIV, DL, DT, EM, FORM, H1, H2, H3, H4, H5, H6, IFRAME, IMG, KBD,		
LI, OBJECT, OL, P, Q, SAMP, SMALL, SPAN, STRONG, SUB, SUP, UL, VAR, 		
APPLET, BIG, CENTER, DIR, FONT, HR, MENU, PRE, S, STRIKE, TT,		
U, ABBR, ACRONYM, BDO, BUTTON, FIELDSET, INS, LABEL, TABLE, TFOOT, THEAD, TBODY, TH, TR, TD
	{	
	font-family: Arial, Helvetica, sans-serif;
	font-size-adjust: .5;
	}	

/* normal: most regular body text */
.normal {
	font-size: 1em;
}

/* smfieldname: small text used in conjunction with .fieldname style text */
.smfieldname {
	font-size: .85em;
	color: white;
}

/* fieldname: regular text within column or row title sections */
.fieldname {
	font-size: 1em;
	color: white;
}

/* header: heading text */
.header {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 1.75em;
	color: #333333;
}

/* whiteheader: heading text used on dark backgrounds (usually fieldnameback) */
.whiteheader {
	color: #FFFFFF;
}

/* subhead: subheading text */
.subhead {
	font-size: 1.3em;
}

/* body: describes page background color and all non-table text not governed by any other style */
BODY {
	background-color : #F5F0EB;
	color : #000000;
	font-size: .75em;
}

/* body: describes page background color and all non-table text not governed by any other style */
TD {
	color : #000000;
	font-size: .75em;
}

/* link: normal links, active: links in use */
A:LINK, A:ACTIVE {
	color : #333399;
}

/* visited: previously visited links */
A:VISITED {
	color: #666633;
}

/* fieldnameback: background color for column and row title sections */
.fieldnameback {
	background-color: #845B42;
}

/* databack: background color for data areas */
.databack {
	background-color: #EEDECD;
}

.pboxname {
}

/* pedigree box: dates font */
/* font-size should be in points */
.pboxdates {
}

/* pedigree box information popups */
/* font-size should be in points */
.pboxpopup {
  margin-top: 0;
  margin-bottom: 0;
}

/* Added in 3.0.4 */
UL {
  margin-left: 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 1em;
}

/* Added in 4.0.0 */
/* For links on dark background */
a.lightlink:link, a.lightlink:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.lightlink:hover, a.lightlink:active {
	color: #FFCC33;
	text-decoration: none;
}

/* For white-only links on dark background */
a.lightlink2:link, a.lightlink2:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.lightlink2:hover, a.lightlink2:active {
	color: #FFFFFF;
	text-decoration: none;
}

.lightback {
	background-color: #FFFFFF;
}

/* sideback: background color for side and top frames */
.sideback {
	background-color: #333366;
}

/* mouseoverback: background color for admin menu items while active*/
.mouseoverback {
	background-color: #336399;
}

.whitesubhead {
	color: #FFFFFF;
	font-size: 1.3em;
}

/* smaller: small body text */
.smaller {
	font-size: .9em;
}

/* small: smallest text */
small {
	font-size: 10px;
}
/* change the font type to make dianne happy */
textarea {
	font-size: 1em;
	width: 500px;
}